{
  "navigationBarTitleText": "交流圈详情",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-nav-bar": "/components/uni-nav-bar/uni-nav-bar",
    "u-swiper": "/uview-ui/components/u-swiper/u-swiper"
  }
}